Bug 825427 - [abrt] tracker-0.14.0-2.fc17: g_logv: Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
[abrt] tracker-0.14.0-2.fc17: g_logv: Process /usr/libexec/tracker-extract wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:7dadb2004b5e6655a8cd3a5ff9a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-26 03:34 EDT by Juan Orti
Modified: 2013-07-31 18:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:52:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (58.10 KB, text/plain)
2012-05-26 03:34 EDT, Juan Orti
no flags Details
File: maps (69.41 KB, text/plain)
2012-05-26 03:34 EDT, Juan Orti
no flags Details
File: dso_list (14.38 KB, text/plain)
2012-05-26 03:35 EDT, Juan Orti
no flags Details
File: build_ids (5.85 KB, text/plain)
2012-05-26 03:35 EDT, Juan Orti
no flags Details

  None (edit)
Description Juan Orti 2012-05-26 03:34:47 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: g_logv
executable:     /usr/libexec/tracker-extract
kernel:         3.3.4-5.fc17.x86_64
pid:            2101
pwd:            /
remote_result:  NOTFOUND
time:           vie 25 may 2012 23:04:24 CEST
uid:            1000
username:       juan

backtrace:      Text file, 59492 bytes
build_ids:      Text file, 5986 bytes
dso_list:       Text file, 14721 bytes
maps:           Text file, 71077 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/juan/2

core_backtrace:
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4e821 g_logv libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4e9b2 g_log libglib-2.0.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x309b8 - libgstreamer-0.10.so.0 -
:6c0ac035ed309f12197dabbf7347573c82cc1714 0x780e - libgstaudioparsers.so -
:6c0ac035ed309f12197dabbf7347573c82cc1714 0x7a3d - libgstaudioparsers.so -
:6c0ac035ed309f12197dabbf7347573c82cc1714 0x9d5c - libgstaudioparsers.so -
:113d32f002d1119cd3b6a249c1c5b76e86b7a770 0x14294 - libgstbase-0.10.so.0 -
:113d32f002d1119cd3b6a249c1c5b76e86b7a770 0x16e25 - libgstbase-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x82d64 - libgstreamer-0.10.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x6ab12 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x6a315 - libglib-2.0.so.0 -
:73777e822e00ca152ffca281ab0ace0cb498ec48 0x7d14 start_thread libpthread.so.0 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0xf199d clone libc.so.6 -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-JC0RjOEV6I,guid=42af9fdd20e88dbc9460708d0000011e
:XDG_RUNTIME_DIR=/run/user/juan
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/juan/keyring-gMBdHZ/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1426,unix/unix:/tmp/.ICE-unix/1426
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=juan
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/juan/keyring-gMBdHZ/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-JC0RjOEV6I,guid=42af9fdd20e88dbc9460708d0000011e
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-juan-ySTqRC/database
:USER=juan
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1419
:SHLVL=1
:PWD=/home/juan
:GDM_LANG=es_ES.utf8
:GNOME_KEYRING_CONTROL=/run/user/juan/keyring-gMBdHZ
:LANG=es_ES.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=juan
:HOME=/home/juan

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             1925859328           unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 127537               processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         1925859328           unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       127537               127537               signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[32165]
:pos:	0
:flags:	02004002
:7:socket:[27577]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:/home/juan/.local/share/tracker/tracker-extract.log
:pos:	11549
:flags:	0102001
:10:anon_inode:inotify
:pos:	0
:flags:	02004000
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[27578]
:pos:	0
:flags:	02004002
:13:/home/juan/.local/share/gvfs-metadata/home
:pos:	0
:flags:	0100000
:14:/home/juan/Música/flac/The Grateful Dead/Anthem of the Sun [Bonus Tracks]/The Grateful Dead - Anthem of the Sun [Bonus Tracks] - 04 - Alligator.flac
:pos:	431687
:flags:	0100000
:15:pipe:[33754]
:pos:	0
:flags:	02000001
:16:/dev/urandom
:pos:	0
:flags:	02100000
:17:pipe:[33749]
:pos:	0
:flags:	02000001
:18:pipe:[36913]
:pos:	0
:flags:	02000001
:19:pipe:[36915]
:pos:	0
:flags:	02000001
:20:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:21:pipe:[36913]
:pos:	0
:flags:	02000001
:22:pipe:[36914]
:pos:	0
:flags:	02000001
:23:pipe:[36914]
:pos:	0
:flags:	02000001
:24:pipe:[36916]
:pos:	0
:flags:	02000001
:25:pipe:[36915]
:pos:	0
:flags:	02000001
:26:pipe:[36916]
:pos:	0
:flags:	02000001
:27:pipe:[33752]
:pos:	0
:flags:	02000001
:28:pipe:[33749]
:pos:	0
:flags:	02000001
:29:/home/juan/.local/share/gvfs-metadata/home-a33cfef4.log
:pos:	0
:flags:	0100000
:30:pipe:[33753]
:pos:	0
:flags:	02000001
:31:pipe:[33750]
:pos:	0
:flags:	02000001
:32:pipe:[33751]
:pos:	0
:flags:	02000001
:33:pipe:[33754]
:pos:	0
:flags:	02000001
:34:pipe:[33750]
:pos:	0
:flags:	02000001
:35:pipe:[33753]
:pos:	0
:flags:	02000001
:36:pipe:[33752]
:pos:	0
:flags:	02000001
:37:pipe:[33751]
:pos:	0
:flags:	02000001

smolt_data:
:
:
:General
:=================================
:UUID: 9b2630f3-534f-44de-89ed-deb168ee6e80
:SO: Fedora release 17 (Beefy Miracle)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.utf8
:Plataforma: x86_64
:BogoMIPS: 6822.18
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Core(TM) i7-2600K CPU @ 3.40GHz
:Paso del UCP: 7
:Familia de UCP: 6
:Número de Modelo de CPU: 42
:Número de CPUs: 8
:Velocidad del CPU: 3401
:Memoria del Sistema: 15961
:Intercambio (swap) del Sistema: 7999
:Vendedor: System manufacturer
:Sistema: System Product Name System Version
:Factor de forma: Desktop
:Kernel: 3.3.4-5.fc17.x86_64
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(6945:4224:4163:33929) pci, None, PCI/PCI, N/A
:(32902:256:4163:33869) pci, agpgart-intel, HOST/PCI, P8P67 Deluxe Motherboard
:(32902:257:4163:33869) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:(32902:7202:4163:33869) pci, i801_smbus, SERIAL, P8P67 Deluxe Motherboard
:(32902:7170:4163:33869) pci, ahci, STORAGE, P8P67 Deluxe Motherboard
:(32902:7236:4163:33869) pci, None, PCI/ISA, Z68 Express Chipset Family LPC Controller
:(32902:7188:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:7213:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:7206:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:7226:4163:33869) pci, None, SIMPLE, P8P67 Deluxe Motherboard
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:(32902:290:4163:33869) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7196:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:9294:4163:33869) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:7192:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:4163:33819) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(6945:4162:4163:33928) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(32902:7194:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(5772:26:5868:290) pci, ath5k, ETHERNET, Wireless PCI Adapter Model 5418
:(6945:4162:4163:33928) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 10218049 8698850 8186850 2564096 2379280 2379280
:/dev/sda4 /var ext4 4096 4096 18771504 18126986 17186878 4702208 4675015 4675015
:/dev/sda2 /boot ext4 4096 4096 261467 240217 227110 65536 65197 65197
:/dev/mapper/vg_raid5-libvirt WITHHELD ext4 4096 4096 76712862 74669619 70829619 19202048 19202021 19202021
:/dev/mapper/vg_raid5-home /home ext4 4096 4096 511510557 261654256 236054256 128000000 127605389 127605389
:

var_log_messages:
:May 25 23:02:26 xenon kernel: [  456.883604] tracker-extract[1833]: segfault at 3b0a539700 ip 0000003b07c7bcdd sp 00007fff92a22ee0 error 4 in libc-2.15.so[3b07c00000+1ac000]
:May 25 23:02:26 xenon abrt[2055]: Saved core dump of pid 1833 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-05-25-23:02:26-1833 (240209920 bytes)
:May 25 23:04:26 xenon abrt[2258]: Saved core dump of pid 2101 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-05-25-23:04:24-2101 (370683904 bytes)
Comment 1 Juan Orti 2012-05-26 03:34:55 EDT
Created attachment 586983 [details]
File: backtrace
Comment 2 Juan Orti 2012-05-26 03:34:58 EDT
Created attachment 586984 [details]
File: maps
Comment 3 Juan Orti 2012-05-26 03:35:00 EDT
Created attachment 586985 [details]
File: dso_list
Comment 4 Juan Orti 2012-05-26 03:35:03 EDT
Created attachment 586986 [details]
File: build_ids
Comment 5 praetervictum 2012-10-20 21:41:42 EDT
I checked for updated packages using the graphical update application.  After download/install, it said I need to reboot.  I rebooted.  I then installed Scribus, and while I was using it, I got several notifications that "problem occured", "core dump will be generated", etc.  

backtrace_rating: 4
Package: tracker-0.14.2-3.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Fedora End Of Life 2013-07-03 17:36:59 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 18:52:39 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.